ALTER TABLE mailing_messages add (
    sent_count NUMBER(19),
    read_count NUMBER(19),
    unread_count NUMBER(19),
    total_recipients NUMBER(19)
    )
;
UPDATE mailing_messages set sent_count = 0, read_count = 0, unread_count = 0, total_recipients = 0;
